[general]
TranslatorName=Arkascha Goncharov
TranslatorURL=
Version=1.11
[menu_102]
70001=&Файл
40025=&Установить сборку
40027=&Удаление выбранных сборок
40028=&Удалить выбранные сборки
40023=Выберите папку &Глобального кэша сборок (ГКС)
40024=&Скопировать файлы сборки для...
40001=&Сохранить выбранные элементы
40009=&Свойства
40002=В&ыход
70002=&Редактировать
40014=&Найти
40008=&Копировать выбранные элементы
40007=Выбрать &всё
40015=Отменить выбор всех
70003=&Вид
40005=Показать &сетку
40006=&Отчёт HTML - все элементы
40010=Отчёт H&TML - выбранные элементы
40011=Настройки колон&ок
40012=&Автоподбор ширины колонок
40004=&Обновить
70004=&Настройки
40026=Параметры установки Глобального кэша сборок (ГКС)
40029=&Запретить просмотр сборок в проводнике
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40025=&Установить сборку
40027=&Удаление выбранных сборок
40024=&Скопировать файлы сборки для...
40028=&Удалить выбранные сборки
40001=&Сохранить выбранные элементы
40008=&Копировать выбранные элементы
40006=Отчет HTML - все элементы
40010=Отчет HTML - выбранные элементы
40011=Настройки колон&ок
40012=&Автоподбор ширины колонок
40009=&Свойства
40004=&Обновить
[dialog_105]
caption=Свойства
1=Хорошо
[dialog_109]
caption=Выберите папку Глобального кэша сборок (ГКС)
1=Хорошо
2=Отмена
1005=Просмотр...
1007=Умолчание
1008=Умолчание для .NET 1.x
1009=Умолчание для .NET 2.x
[dialog_110]
caption=Скопировать файлы сборки в...
1=Хорошо
2=Отмена
1007=Выберите папку для копирования файлов выбранной сборки
1008=Просмотр...
[dialog_111]
caption=Параметры установки Глобального кэша сборок (ГКС)
1=Хорошо
2=Отмена
1010=Если вы устанавливаете сборку новой версии, перезаписать старую.
1011=Всегда перезаписывать предыдущую версию сборки, независимо от номера версии.
[dialog_112]
1=Хорошо
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Умолчание
1=Хорошо
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками Выше/Ниже
1002=Ширина выбранной колонки(тчк):
[strings]
4=%d Сборки
5=, %d Выбрано
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список сборок
9=нет данных
10=Выберите папку (ГКС):
11=Выберите папку:
12=Копирование... %s
13=Выберите файл сборки для установки
14=Загрузка...
15=Не удается установить %s в глобальный кэш сборок
16=Не удалось удалить одну или несколько сборок!
17=Вы хотите удалить выбранные сборки
18=Не удалось удалить одну или несколько сборок
19=Вы хотите удалить выбранные сборки
501=Текстовый файл
502=Текст с разделителями-пробелами
503=Табличный текстовый файл
504=HTML файл - горизонтальный
505=HTML файл - вертикальный
506=XML файл
601=Файлы сборки
602=Все файлы
1001=Имя сборки
1002=Версия
1003=Культура
1004=Маркер открытого ключа
1005=Подпись
1006=Идентификатор версии модуля (MVID)
1007=Дата изменения
1008=Размер файла
1009=Имя файла сборки
1010=Версия файла
1011=Описание файла
1012=Компания
1013=Название продукта
1014=URL - адрес
1015=Архитектура процессора
1100=Нет (.NET 1.x)
1101=MSIL
1102=32-бит
1103=64-бит
